/*   
Theme Name: K2 child
Description: A Child Theme of K2 nightly
Template: k2
*/
@import url(../k2/style.css);


/* K2 child customizations */

#header {
	position: relative;
	height: 100px; /*piotr 20110922*/
	background: #3371A3;
	background-position: top right;
	background-repeat: no-repeat;
	}
	
	
/* Main Menu in Header */

.headermenu {
	position: absolute;
	white-space: nowrap;
	bottom: 0;
	margin: 0 20px;
	}

.headermenu > ul {
	float: left;
	}

.headermenu li {
	list-style: none;
	}

.headermenu li a {
	display: block;
	outline: none;
	}

.headermenu li a:hover {
	text-decoration: none;
	}

.headermenu > ul > li { /* Top Menu Items */
	float: left;
	}

.headermenu > ul > li > a { /* Top Menu */
	margin-left: 5px;
	padding: 5px 15px;
	color: #333333;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	}

.headermenu > ul > li.current_page_ancestor > a,
.headermenu > ul > li.current_page_item > a {
	color: #333;
	background: #fff;
	}

.headermenu > ul > li:hover > a,
.headermenu > ul > li.sfHover > a { /* Top level hover*/
	color: #eee;
	background-color: #333;
	}

.headermenu > ul > li.has_children > a { /* Top level parent */
	padding-right: 18px;
	position: relative;
	}

.headermenu > ul > li.current_page_ancestor.has_children > a:after,
.headermenu > ul > li.current_page_item.has_children > a:after {
	background: url('images/arrows.png') no-repeat left top;
	}

.headermenu > ul > li.has_children:hover > a:after,
.headermenu > ul > li.has_children.sfHover > a:after,
.headermenu > ul > li.has_children > a:after { /* Dropdown indicators */
	position: absolute;
	right: 5px;
	top: 10px;
	height: 4px;
	width: 7px;
	content: '';
	background: url('images/arrows.png') no-repeat left bottom;
	}

.headermenu > ul > li > ul { /* Child Menus */
	left: -999em;
	position: absolute;
	z-index: 50;
	max-width: 20em;
	margin-left: 5px;

	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .5);

	background: #f3f3f3;
	border-radius: 0 3px 3px 3px;
	-moz-border-radius: 0 3px 3px 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 0;
	}

.headermenu > ul > li.sfHover > ul,
.headermenu > ul > li:hover > ul { /* Show submenu when hovering parent */
	left: inherit;
	}

.headermenu li li a { /* Submenu links */
	color: #333;
	padding: .6em 1.5em;
	overflow: hidden;
	text-overflow: ellipsis;
	}

.headermenu li li a:hover { /* Child hover */
	background: #ddd;
	background: rgba(0, 0, 0, .1); /* To accomodate the gradient background in modern browsers */
	}

.headermenu li li li a { /* Indent 3rd child */
	padding-left: 2em;
}

.headermenu > ul > li > ul > li:first-child > a { /* First child 2nd level */
	border-radius: 0 3px 0 0;
	-moz-border-radius: 0 3px 0 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 3px;
	}

.headermenu > ul > li > ul > li:last-child > a:last-child { /* Last child 2nd level */
	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	}

.headermenu ul ul li:last-child ul li:last-child a:last-child { /* Last child 3rd level */
	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	}
	

.comments {
display:none;
}

p.subpages-text {
text-align:center;
}

td.subpages-cell {
text-align:center;
padding:10px;
}

.columnleft {
	width:49%;
	float:left;
	padding-right:10px;
/*	padding-top:20px;
	padding-bottom:20px;*/
	}
.columnleft a, .columnright a {
	text-decoration:underline;
	}	
.columnright {
	width:49%;
	float:right;
/*	padding-right:1px;
	padding-top:20px;
	padding-bottom:20px;*/
	}
	
.primary {
	position: relative;
	float: center;
	width: 900px;
	padding: 10px 0;
	}	
	
	.columns-one #page,
.columns-one.smartposition #rollingarchivesbg {
	width: 950px;
	}